Subject: bug#7626: mm-charset-override-alist

From: Stefan Monnier <[email-masked]>
Date: Wed, 19 Jan 2011 20:57:05 -0500

> Anyway, Rmail is about reading mail, not about reading news groups.
> rmail-reply uses the encoding of the message replied to for setting
> the encoding of the reply.

Sounds like a problem in rmail-reply, then.  E.g. what happens if the
reply includes chars that aren't covered by that coding-system?

        Stefan